@charset "UTF-8";

.sec-pageHead {
    padding: 30px 0;
}
.h2-ttl {
    padding: 0;
}
.sec-pageHead .flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.sec-pageHead .flex.s-bw {
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.sec-pageHead .list-number {
    font-size: 1rem;
}
.sec-pageHead .list-number strong {
    font-size: 1.27em;
    padding-right: 1rem;
}

.display_counts {
    color: #7886a1;
}
.lyt-sort-area,
.lyt-list-contents {
    background: #f5f5f5;
}
.lyt-list-section {
    padding: unset;
    border-bottom: 1px solid #cdd3e0;
}
/* sort menu */
.list-select-wrap {
    display: flex;
    height: 48px;
    z-index: 3;
}
.list-select-wrap .list-sort-area,
.list-select-wrap .detail-or-simple {
    box-sizing: border-box;
    font-size: 14px;
    font-weight: bold;
    color: #10254b;
    border: 1px solid #c3c3c3;
    height: auto;
    line-height: 40px;
    padding: unset;
    border-radius: unset;
    min-width: 180px;
    text-align: center;
    background-color: #fff;
    transition: all 0.5s ease;
    position: relative;
    font-size: 0.9rem;
    color: #474747;
}

.list-sort-area:active,
.detail-or-simple:active {
    background-color: #f8f8f8;
}
.list-sort-area.active:hover,
.list-sort-area.active,
.detail-or-simple.active:hover,
.detail-or-simple.active {
    border-radius: 2px 2px 0 0;
    background-color: #f8f8f8;
}

.list-select-wrap .list-sort-area {
    border-right: none;
}
.list-sort-area .select,
.detail-or-simple {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.list-select-wrap .select .sort-img,
.list-select-wrap .view-grid-img-pc,
.list-select-wrap .view-grid-img-sp {
    width: 10%;
}
.list-select-wrap .view-grid-img-pc.none,
.list-select-wrap .view-grid-img-sp.none {
    display: none;
}
.list-select-wrap .select .sort-img {
    transform: rotateZ(90deg);
}

.list-sort-area .list-sort-menu {
    position: absolute;
    background-color: #fff;
    width: 100%;
    left: 0;
    margin-top: 1px;
    box-shadow: 0 1px 2px rgb(204, 204, 204);
    border-radius: 0 1px 2px 2px;
    overflow: hidden;
    display: none;
    overflow-y: auto;
    z-index: 2;
}
.list-sort-area .list-sort-menu li {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    font-size: 0.9rem;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list-sort-area .list-sort-menu {
    padding: 0;
    list-style: none;
}
.list-sort-area .list-sort-menu li:hover {
    background-color: #f2f2f2;
}
.list-sort-area .list-sort-menu li:active {
    background-color: #e2e2e2;
}

/* list page small cards */
#listPageList a.card-container:nth-of-type(8n + 2) {
    margin-left: unset;
}
#listPageList a.card-container:nth-of-type(8n) {
    margin-right: unset;
}

#listPageList a.card-container:nth-of-type(4n - 1) {
    margin-right: unset;
}

/* special list body section */
section.special-body-section {
    padding: unset;
    background: #f5f5f5;
}
section.special-body-section .lyt-sort-area,
section.special-body-section .lyt-list-contents,
section.special-body-section .lyt-list-page-area {
    background: unset;
}
section.special-body-section .search-btn-area {
    background: #fff;
    padding-bottom: 24px;
}

/**
 モーダル
 */
.search-modal-root {
    --maker-item-width: 56px;
    --maker-item-height: 56px;
    position: fixed;
    top: 35px !important;
    display: none;
    width: 100%;
    max-width: 1100px;
    overflow-x: hidden;
    overflow-y: scroll;
    max-height: 90vh;
}
/* スクロールバー 非表示*/
.search-modal-root {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    color: #152d4b;
}
.search-modal-root::-webkit-scrollbar {
    display: none; /* Chrome */
}

.search-modal-root.is-show {
    display: block;
}

.search-modal-root .modal-inner {
    background: #ffffff;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    max-height: initial;
    padding: 30px 40px;
    overflow-x: hidden;
}

.search-modal-root .modal-inner:first-child {
    border: none;
}

.search-modal-root .modal-inner .btn-close {
    background: none;
    position: absolute;
    top: 30px;
    right: 40px;
    padding: 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}
.search-modal-root .bottom-fixed-group {
    box-sizing: border-box;
    position: sticky;
    left: 0;
    bottom: 0;
    background: #fff;
    width: 100%;
    height: 64px;
    padding: 8px 0;
    border-top: 1px solid #dde1e6;
}

.search-modal-root .modal-inner .btn-close img {
    vertical-align: top;
    width: 22px;
    filter: invert(59%) sepia(14%) saturate(624%) hue-rotate(181deg) brightness(87%) contrast(87%);
}

.search-modal-root .modal-inner .modal-title {
    font-size: 1.6rem;
    font-weight: bold;
    padding-bottom: 15px;
    margin-bottom: 28px;
    border-bottom: 1px solid #e6e6e6;
}
.search-modal-root .modal-item-wrap {
    display: flex;
    justify-content: space-between;
}

.search-modal-root .modal-item-wrap .form-area:first-child {
    width: 50%;
    margin-right: 50px;
}
.search-modal-root .modal-item-wrap .form-area:first-child .search-item:first-child {
    margin-bottom: unset;
}

.search-modal-root .modal-item-wrap .form-area:last-child {
    width: 50%;
}
.search-modal-root .modal-inner .search-item {
    display: block;
    margin-bottom: 27px;
    display: flex;
    align-items: center;
}
.search-modal-root .modal-inner .search-item.no-align {
    align-items: flex-start;
}
.search-modal-root .modal-inner .search-item p {
    margin-bottom: unset;
}
.search-modal-root .modal-inner .search-item .bottom-no-margin {
    margin-bottom: unset;
}

.search-modal-root .modal-inner .label-text {
    font-size: 0.85rem;
    display: block;
}

.search-modal-root .modal-inner .select-wrap-group {
    display: flex;
    justify-content: flex-start;
    flex-grow: 2;
    align-items: center;
}
.search-modal-root .modal-inner .select-wrap-group .select-wrap:nth-of-type(1) {
    margin-right: 10px;
}

.search-modal-root .modal-inner .select-wrap-group .select-wrap:nth-of-type(2) {
    margin-left: 10px;
}
.search-modal-root .modal-inner .select-wrap.is-col-one {
    max-width: unset;
    width: 100%;
}

.search-modal-root .modal-inner .select-wrap.col-2 {
    max-width: 173px;
    width: calc(50% - 18px);
}
.search-modal-root .modal-inner .label-text {
    font-weight: bold;
    width: 25%;
    flex-shrink: 0;
}
.search-modal-root .modal-inner .select-wrap select {
    box-sizing: border-box;
    font-size: 0.75rem;
    color: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    border: 1px solid #c3c3c3;
}
.search-modal-root .modal-inner .select-wrap select:disabled {
    opacity: 0.2;
    color: #152d4b;
    cursor: default;
}
.search-modal-root .modal-inner .select-wrap {
    display: block;
    position: relative;
    margin: 0;
    max-width: 238px;
}

.search-modal-root .modal-inner select {
    color: inherit;
    width: 100%;
}
.search-modal-root .modal-inner .check-wrap-group {
    flex-grow: 2;
    margin-right: -8px;
}
.search-modal-root .modal-inner .check-wrap-group .car-separation-radio,
.search-modal-root .modal-inner .check-wrap-group .region-checkbox,
.search-modal-root .modal-inner .check-wrap-group .sell-status-checkbox,
.search-modal-root .modal-inner .check-wrap-group .inspection-radio {
    width: calc(100% / 3 - 8px);
}
.search-modal-root .modal-inner .check-wrap-group .domestic-list,
.search-modal-root .modal-inner .check-wrap-group .foreign-list {
    display: flex;
    flex-wrap: wrap;
    margin-right: -8px;
}
.search-modal-root .modal-inner .check-wrap-group .foreign-list {
    margin-top: 10px;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label {
    width: var(--maker-item-width);
    height: var(--maker-item-height);
    border: 1px solid #c3c3c3;
    border-radius: 74px;
    padding: unset;
    line-height: inherit;
    margin: 0 8px 35px 0;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label.out {
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(203, 208, 218, 0.2);
}
.search-modal-root .modal-inner .check-wrap-group.check-maker input:checked + label {
    border-color: transparent;
    box-shadow: 0 0 0 2px #244cb3;
    transition: box-shadow 0.25s ease-out, color 0.25s ease-out;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label:before,
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label:after {
    content: none;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label .search-maker-logo-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 24px;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label img {
    width: 100%;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label.out img {
    opacity: 0.2;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label .search-symbol-text-block {
    position: relative;
    bottom: calc(var(--maker-item-height) * -1 - 5px);
    line-height: 1;
    font-size: 0.7rem;
    text-align: center;
    width: calc(100% + 10px);
    left: -5px;
}
.search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label.out .search-symbol-text-block {
    color: #c3c3c3;
}
.search-modal-root .modal-inner #maker_domestic_all + label .search-symbol-text-block,
.search-modal-root .modal-inner #maker_foreign_all + label .search-symbol-text-block {
    bottom: unset;
    top: 50%;
    transform: translateY(-50%);
}

.search-modal-root .modal-inner .checkbox-certified-block {
    margin-top: 5px;
    margin-bottom: 27px;
    display: flex;
    align-items: center;
    justify-content: right;
}
.search-modal-root .modal-inner .checkbox-certified-block input[type="checkbox"] + label {
    margin-right: unset;
    font-size: 0.75rem;
}
.search-modal-root .checkbox-certified-block input[type="checkbox"]:disabled + label {
    opacity: 0.2;
    color: #152d4b;
    cursor: default;
}

.search-modal-root .btn-2 {
    padding: 9px 0 10px;
    margin-right: 10px;
    flex: auto;
}

.search-modal-root .lyt-modal-btn-area {
    display: flex;
    justify-content: center;
    height: 100%;
}
.search-modal-root .lyt-modal-btn-area a button {
    line-height: 1.6;
    padding: unset;
    margin: unset;
    opacity: unset;
}
.search-modal-root .lyt-modal-btn-area a button:hover {
    opacity: unset;
    background: none;
}

.search-modal-root .lyt-modal-btn-area a:first-child button {
    width: 160px;
    margin-right: 16px;
}
.search-modal-root .lyt-modal-btn-area a:first-child button:hover {
    background: #fff;
}
.search-modal-root .lyt-modal-btn-area a:last-child button {
    width: 320px;
}
.search-modal-root .lyt-modal-btn-area a:last-child button:hover {
    background: #fdde00;
}

.search-modal-root .modal-overlay {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.lyt-main-top-sec.list-keyword-sec {
    width: 100%;
    padding: 0 0 24px 0;
    box-sizing: border-box;
}
.lyt-main-top-sec.list-keyword-sec.none {
    display: none;
}
.lyt-main-top-sec.list-keyword-sec .lyt-main-top-content {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    max-width: unset;
}
.lyt-main-top-sec.list-keyword-sec .lyt-main-top-content .main-top-2 {
    width: 100%;
    max-width: unset;
    margin-left: unset;
}
.lyt-main-top-sec.list-keyword-sec .lyt-main-top-content .main-top-2 .main-top-2-title {
    margin: 12px 0;
}

/* バナー カルーセル */
.str-section.main-visual-section.list-main-visual-section {
    --str-inner-padding: 0;
    --main-visual-section-padding: 20px;
    padding-left: var(--main-visual-section-padding);
    padding-right: var(--main-visual-section-padding);
}

@media screen and (max-width: 850px) {
    /* list page small cards */
    #listPageList a.card-container:nth-of-type(4n + 2) {
        margin-left: unset;
    }
    #listPageList a.card-container:nth-of-type(4n) {
        margin-right: unset;
    }
    .search-modal-root .modal-item-wrap {
        flex-direction: column;
    }
    .search-modal-root .modal-item-wrap .form-area:first-child {
        width: 100%;
    }
    .search-modal-root .modal-item-wrap .form-area:last-child {
        width: 100%;
    }
    .search-modal-root .modal-inner .select-wrap-group {
        max-width: 380px;
        width: 100%;
    }
    .search-modal-root .modal-inner .select-wrap select {
        max-width: 380px;
        width: 100%;
    }
    .search-modal-root .modal-inner .check-wrap-group {
        width: 100%;
    }
}
@media screen and (max-width: 800px) {
    .lyt-main-top-sec.list-keyword-sec {
        padding: 0 16px 24px 16px;
    }
    .lyt-main-top-sec.list-keyword-sec .lyt-main-top-content {
        margin-left: unset;
    }
    .lyt-main-top-sec.list-keyword-sec .lyt-main-top-content .main-top-2 .main-top-2-list {
        overflow-x: unset;
        white-space: normal;
        flex-wrap: wrap;
        margin-right: unset;
    }
}
@media screen and (max-width: 640px) {
    /* list page medium cards */
    #listPageList a.card-container:nth-of-type(2n + 1) {
        margin-left: unset;
        margin-right: unset;
    }

    .list-select-wrap .list-sort-area {
        border-left: none;
    }
    .list-select-wrap .detail-or-simple {
        border-right: none;
    }

    .select-category {
        width: 50%;
        max-width: 300px;
        float: right;
    }
    .search-modal-root .modal-inner {
        padding: 17px 10px;
    }
    .search-modal-root .modal-inner .btn-close {
        top: 17px;
        right: 10px;
    }
    .search-modal-root .modal-inner .modal-title {
        font-size: 1rem;
    }
    .search-modal-root .modal-inner .search-item {
        flex-direction: column;
        align-items: center;
    }
    .search-modal-root .modal-inner .search-item.no-align {
        align-items: center;
    }
    .search-modal-root .modal-inner .label-text {
        width: 100%;
        background: #f0f0f0;
        padding: 8px 16px;
        color: #7886a1;
        font-size: 1rem;
        line-height: 1;
        margin-bottom: 16px;
    }
    .search-modal-root .modal-inner .select-wrap-group {
        max-width: unset;
    }
    .search-modal-root .modal-inner .select-wrap {
        max-width: unset;
    }
    .search-modal-root .modal-inner .select-wrap select {
        max-width: unset;
    }
    .search-modal-root .modal-inner .select-wrap.col-2 {
        width: 50%;
        max-width: unset;
    }
    .search-modal-root .modal-inner .check-wrap-group .domestic-list {
        border-bottom: 1px solid #e6e6e6;
    }
    .search-modal-root .modal-inner .check-wrap-group .foreign-list {
        margin-top: 20px;
    }
}
/* old sort menu */
.sort-area-cell {
    display: table;
    width: 100%;
}

@media screen and (max-width: 480px) {
    .str-main.list-page .str-inner {
        padding: 0 16px;
    }
    .str-main.list-page .str-inner.medium {
        padding: unset;
    }
    .sec-pageHead .list-number {
        font-size: 0.8rem;
    }

    .search-modal-root {
        top: 0 !important;
        max-height: unset !important;
        height: 100% !important;
        --maker-item-width: calc(100vw / 5 - 23px);
        --maker-item-height: calc(100vw / 5 - 23px);
    }
    .search-modal-root .modal-inner .modal-title {
        margin-bottom: unset;
        border-bottom: none;
    }
    .search-modal-root .modal-inner .check-wrap-group {
        margin-right: -15px;
    }
    .search-modal-root .modal-inner .check-wrap-group .car-separation-radio,
    .search-modal-root .modal-inner .check-wrap-group .region-checkbox,
    .search-modal-root .modal-inner .check-wrap-group .sell-status-checkbox,
    .search-modal-root .modal-inner .check-wrap-group .inspection-radio {
        margin-right: 15px;
        width: calc(100% / 2 - 15px);
    }
    .search-modal-root .modal-inner .checkbox-certified-block {
        margin-bottom: 5px;
    }
    .search-modal-root .modal-inner .check-wrap-group .domestic-list,
    .search-modal-root .modal-inner .check-wrap-group .foreign-list {
        margin-right: -16px;
    }
    .search-modal-root .modal-inner .check-wrap-group.check-maker .maker-label {
        margin-right: 16px;
    }
    .search-modal-root .lyt-modal-btn-area a:first-child button {
        max-width: 100px;
    }
    .search-modal-root .lyt-modal-btn-area a:last-child button {
        max-width: 212px;
    }
}

/*****検索エリア追加スタイル*****/
.inner.white-box2 {
    background: #fff;
    max-width: 1000px;
}

/*ボディタイプのセレクトエリア*/
.sort-area-cell.carbody-select {
    position: relative;
    cursor: pointer;
}
.sort-area-cell.carbody-select a {
    display: block;
    width: 97%;
    color: #000;
    border: 1px solid #424b5c;
    border-radius: 4px;
    font-size: 14px;
    padding: 9px 0 9px 10px;
    margin-right: 1%;
}
.sort-area-cell.carbody-select a:hover {
    text-decoration: none;
}
.sort-area-cell.carbody-select a .fa-th {
    position: absolute;
    top: 14px;
    right: 16px;
    z-index: 0;
}

/*車体の色*/
.body_color {
    padding-top: 5px;
}

@media screen and (max-width: 850px) {
    .list_page.sp {
        display: none;
    }
}
@media screen and (max-width: 640px) {
    .display_counts {
        display: inline-block;
        width: 100%;
        padding: 16px 0 calc(16px - var(--list-item-margin)) 0;
    }
    /*車体の色*/
    .body_color {
        padding-top: 0px;
    }
}
@media screen and (max-width: 480px) {
    .display_counts {
        font-size: 0.85rem;
    }
    .sort-area-cell.carbody-select a {
        display: block;
        width: 96%;
        color: #000;
        border: 1px solid #ccc;
        border-radius: 4px;
        font-size: 14px;
        padding: 8px 0 8px 10px;
        margin-right: 1%;
    }
    .list-select-wrap .list-sort-area,
    .list-select-wrap .detail-or-simple {
        width: 50%;
    }
}

@media screen and (min-width: 801px) {
    .mb-10 {
        margin-bottom: 10px;
    }
    .mb-20 {
        margin-bottom: 20px;
    }

    /*ボディタイプのセレクトエリア*/
    .sort-area-cell.carbody-select .fa-th {
        position: absolute;
        top: 12px;
        right: 16px;
        z-index: 0;
    }
    .body_color input[type="checkbox"] + label {
        width: 56px;
        margin-bottom: 10px;
        padding: 54px 0 0;
        font-size: 0.55rem;
        line-height: 0.8;
        margin-right: unset;
        text-align: center;
        text-indent: -8px;
    }

    .body_color input[type="checkbox"] + label::before {
        top: 7px;
        left: 0;
        width: 48px;
        height: 48px;
        margin-left: unset;
        border-radius: 4px;
        border: none !important;
    }
    input[type="radio"] + label::before {
        border-radius: 50%;
        background: #fff;
        border: 1px solid #ccc;
    }
    .body_color input[type="checkbox"]:checked + label::after {
        left: 0;
        width: 18px;
        height: 10px;
        margin-top: 5px;
        background: transparent;
        border-radius: 2px;
    }
    .body_color input[type="checkbox"] + label::after {
        top: 10px;
        left: 50%;
        width: 30px;
        height: 20px;
        margin-left: 15px;
        border-left: 4px solid #fff;
        border-bottom: 4px solid #fff;
        border-radius: 0;
        background: transparent;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

@media screen and (min-width: 768px) {
}

.modal-content .carbodys-list {
    display: flex;
    align-items: center;
    align-items: stretch;
    flex-wrap: wrap;
}
.modal-content .carbody-li {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 15px;
}
.modal-content .carbody-li:nth-of-type(3n) {
    margin-right: 0;
}
.modal-content .carbody-li a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    font-size: 0.9rem;
    line-height: 1rem;
}
.modal-content .carbody-li.other a {
    padding: 0;
    height: 100%;
}
.modal-content .carbody-li.other a .no-img-ttl {
    display: inline-block;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    padding-top: 20px;
}
.modal-content .carbody-li a .car-image {
    display: block;
    width: 110px;
    height: 50px;
    margin: 0 auto 10px;
    background-position: center;
}
.modal-content .carbody-li a .car-image.min {
    background: url(/template/image/top/car-min_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.compact {
    background: url(/template/image/top/car-compact_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.back {
    background: url(/template/image/top/car-back_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.stwagon {
    background: url(/template/image/top/car-stwagon_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.sedan {
    background: url(/template/image/top/car-sedan_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.coope {
    background: url(/template/image/top/car-coope_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.open {
    background: url(/template/image/top/car-open_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.suv {
    background: url(/template/image/top/car-suv_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.miniban {
    background: url(/template/image/top/car-miniban_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.ban {
    background: url(/template/image/top/car-ban_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a .car-image.truck {
    background: url(/template/image/top/car-truck_off.png) no-repeat;
    background-position: center;
    background-size: contain;
}

.modal-content .carbody-li a:hover {
    background: #fffde9;
    background-position: center;
    background-size: contain;
    text-decoration: none;
}
.modal-content .carbody-li a:hover .car-image.min {
    background: url(/template/image/top/car-min_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.compact {
    background: url(/template/image/top/car-compact_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.back {
    background: url(/template/image/top/car-back_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.stwagon {
    background: url(/template/image/top/car-stwagon_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.sedan {
    background: url(/template/image/top/car-sedan_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.coope {
    background: url(/template/image/top/car-coope_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.open {
    background: url(/template/image/top/car-open_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.suv {
    background: url(/template/image/top/car-suv_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.miniban {
    background: url(/template/image/top/car-miniban_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.ban {
    background: url(/template/image/top/car-ban_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
.modal-content .carbody-li a:hover .car-image.truck {
    background: url(/template/image/top/car-truck_on.png) no-repeat;
    background-position: center;
    background-size: contain;
}
@media screen and (max-width: 480px) {
    .modal-content .carbody-li a {
        font-size: 0.8rem;
    }
    .modal-content .carbody-li a .car-image {
        width: 70px;
        height: 26px;
        margin: 0 auto 8px;
    }
}

.banner-container {
    text-align: center;
    width: 53%;
}
.banner-container .banner-inner {
    width: 100%;
    margin: 0 auto;
}
.banner-container .banner-inner a {
    height: 100%;
    display: flex;
    align-items: center;
}
.banner-container .banner-inner .list-banner-img-pc {
    width: 100%;
    max-width: var(--sec-max-width);
}
.banner-container .banner-inner .list-banner-img-sp {
    display: none;
}

@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .banner-container {
        order: 1;
        width: 100vw;
    }
    .list-select-wrap {
        width: 100vw;
    }
    .list-select-wrap .list-sort-area,
    .list-select-wrap .detail-or-simple {
        border-top: none;
        width: 50%;
    }
    .body_color input[type="checkbox"]:checked + label::after {
        left: 50%;
    }
}
@media screen and (max-width: 599.9px) {
    .banner-container .banner-inner {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    /* バナー カルーセル */
    .str-section.main-visual-section.list-main-visual-section {
        --main-visual-section-padding: 16px;
    }
}
